efax (1:0.9a-21) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * debian/patches: Switch to "3.0 (quilt)" source format.
    (Closes: #1005979)
  * debian/rules: Switch to "dh" (Closes: #999252, #1010872)
  * debian/copyright: References GPL-2 directly.
  * debian/rules: Use default CC passed via dh_auto_build.
    (Closes: #916253)
  * debian/control: Set Rules-Requires-Root to "binary-targets".

  [ Helmut Grohne ]
  * debian/patches: Defer stripping to dh_strip. (Closes: #916253)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Wed, 11 May 2022 21:16:23 -0700

efax (1:0.9a-20) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see: #871240)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/rules:
      - Added DEB_CFLAGS_MAINT_APPEND variable as a workaround to fix a FTBFS
        with GCC-10. (Closes: #957167)
      - Removed superseded package 'gs' from Suggests field.
      - Using dh_prep instead of dh_clean -k.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 21 Sep 2020 21:19:22 -0300

efax (1:0.9a-19.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 10. (Closes: #817447)
  * debian/compat: updated to 10.
  * debian/control:
     - Bumped Standards-Version to 3.9.8.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 15 Dec 2016 10:12:26 -0200

efax (1:0.9a-19) unstable; urgency=low

  * debian/patches/00list: apply patch from DEXTARR and brown paper bag

 -- MJ Ray (Debian) <mjr@debian.org>  Mon, 23 Jan 2006 12:57:58 +0000

efax (1:0.9a-18) unstable; urgency=low

  * Check and update to Standards-Version 3.6.2.0
  * Update FSF address in copyright file
  * Patch from DEXTARR to handle case when fax device is stopped
  * Remove dependency on libpaperg (Closes: #346578)

 -- MJ Ray (Debian) <mjr@debian.org>  Sat, 14 Jan 2006 13:29:33 +0000

efax (1:0.9a-17) unstable; urgency=low

  * Correct log directory (Closes: #333077)

 -- MJ Ray (Debian) <mjr@debian.org>  Tue, 18 Oct 2005 15:46:31 +0100

efax (1:0.9a-16) unstable; urgency=low

  * New maintainer (Closes: #280691)
  * Patch from Joerg Dorchain to correct faxmail and attach faxes
    (Closes: #238136)
  * Patch to read other CONFIGFILES from Paolo P. (Closes: #198149)
  * Make efax logfiles end .efax.log because mgetty-fax is using our
    spool too (Closes: #207911)
  * Add version to libpaperg dependency (Closes: #322255)
  * Update website URL in man efax (Closes: #322258)
  * Correct example in man fax (Closes: #322259)
  * Give better error message when non-fax-capable modem supports
    +FCLASS command (Closes: #202668)
  * Add debconf-2.0 as an alternative for debconf
  * Small typing fix to Description

 -- MJ Ray (Debian) <mjr@debian.org>  Mon,  3 Oct 2005 16:47:22 +0100

efax (1:0.9a-15) unstable; urgency=low

  * QA upload
  * New patch 04crashpowerpc.diff by Matteo Frigo to fix a segfault on PowerPC
    (Closes: #280271)
  * Remove duplicate Build-Depends line in debian/control
  * List new upstream URL in debian/copyright (Closes: #243577)
  * Do not run weekly cronjob if efax is uninstalled (but not purged).
    (Closes: #201392)
  * Use -print0 | xargs -0 instead of plain find|xargs in cronjob.
  * Stop debconf abuse, by dropping the config-script and templates, both
    notes belong to README.Debian, where I've added the information to
    (Closes: #194560). This also does away with the need to incorporate the
    Japanese debconf translation (Closes: #214042)
  * Invoke db_purge on upgrades.
  * Clean up packaging (debhelper v1), by repackaging from scratch with
    dh_make and dpatch. - Standards-Version: 3.6.1

 -- Andreas Metzler <ametzler@debian.org>  Thu,  2 Dec 2004 09:08:48 +0100

efax (1:0.9a-14) unstable; urgency=low

  * Changed Maintainer contact e-mail.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  1 Mar 2004 22:53:24 +0100

efax (1:0.9a-13) unstable; urgency=low

  * debian/patches: 02fax_notify.diff - Fixed REMID and FILES values in
    NOTIFY fax script (Closes: #130614)
  * debian/patches: 03fax_send.diff - Added feedback when user forgets to
    specify the file to send with fax script (Closes: #144406)

 -- Filippo Panessa <kalem@linux.it>  Fri, 18 Apr 2003 17:44:01 +0200

efax (1:0.9a-12) unstable; urgency=low

  * New maintainer
  * New debian build scripts
  * debian/templates: Added Russian (ru_RU.KOI8-R) text using patch by Ilgiz
    Kalmetev <ilgiz@bashtelecom.ru> (Closes: #137162)
  * debian/templates: Added Danish (da_DK) text using patch by Morten
    Brix Pedersen <morten@wtf.dk> (Closes: #176007)
  * debian/templates: Added Italian (it_IT) text
  * debian/patches: 00fax_locale.diff - Fixed fax (view|make|send) for
    all locales (Closes: #160926, #165832)
  * debian/patches: 01faxmail-mime.diff - Fixed wrong MIME generates from
    fax scripts in faxmail function (Closes: #140114)

 -- Filippo Panessa <kalem@linux.it>  Mon, 14 Apr 2003 00:16:59 +0200

efax (1:0.9a-11) unstable; urgency=low

  * Orphaned: maintainer set to QA team.
  * Added a libpaper-utils dependency. Not a real error, anyway libpaperg
    is a dummy package, so a direct dependency is better.
    (closes: #180440)
  * Short description rephrased.
  * Policy updated.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  7 Apr 2003 16:35:10 +0200

efax (1:0.9a-10) unstable; urgency=low

  * Changed paper sizes in fax to mm using fix by Masaki Shinomiya
  <shino@pos.to>. Closes: #153537
  * Added patch from Masaki Shinomiya <shino@pos.to> to efax.c for
  Sparc.

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Sat, 20 Jul 2002 10:39:42 +0100

efax (1:0.9a-9) unstable; urgency=low

  * New Maintainer. Closes: #133293

 -- Muhammad Hussain Yusuf <yusuf@debian.org>  Wed, 20 Feb 2002 14:31:10 +0000

efax (1:0.9a-8) unstable; urgency=low

  * efax.c: Applied patch by briand@zipcon.net (Closes: #132280)
  * debian/control: Changed Priority: to Optional as per overrides file

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Feb 2002 20:10:41 -0600

efax (1:0.9a-7) unstable; urgency=low

  * debian/templates: Added Brazilian portuguese (pt_BR) text (Closes: 108527)
  * debian/copyright: Debian/GNU Linux typo fix (lintian)
  * debian/control: Upgraded to Standards-Version 3.5.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Dec 2001 20:23:09 -0600

efax (1:0.9a-6) unstable; urgency=low

  * debian/templates: New debconf text in spanish (Closes: #102814)
  * debian/control: Added make to Depends (Closes: #106243)
  * debian/templates: Changed Type from text to note (Closes: #106335)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jul 2001 22:04:11 -0500

efax (1:0.9a-5) unstable; urgency=low

  * efax.rc: Set OWNER and MODE to empty strings to prevent the from being
    reset by /usr/bin/fax (Closes: #89239)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Mar 2001 14:17:05 -0600

efax (1:0.9a-4) unstable; urgency=low

  * debian/templates: New debconf text for sv and de (Closes: #83676, #86215)
  * debian/conffiles: Added /etc/cron.weekly/efax as a conffile

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Feb 2001 21:46:06 -0600

efax (1:0.9a-3) unstable; urgency=low

  * Upgraded to the last development release 0.9a-001114
  * Also re-applied pdf patch from the 0.9-6 Debian release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Nov 2000 21:54:41 -0600

efax (1:0.9a-2) unstable; urgency=low

  * Reupload correcting a problem with 0.9a-1 (Closes: #76202)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  5 Nov 2000 22:56:59 -0600

efax (1:0.9a-1) unstable; urgency=low

  * Upgraded to the last development release 0.9a-990411 (Closes: #76202)
  * Also applied patches from the 0.9 releases 0.9-5 and 0.9-6

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  4 Nov 2000 16:17:20 -0600

efax (1:0.9-6) unstable; urgency=low

  * fax: Modified to allow usage of .pdf files as suggested by Barak
    in bug report #70641. The more encompassing change to use file and
    magic2mime is left for another time (Closes: #70641)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  8 Oct 2000 10:31:38 -0500

efax (1:0.9-5) unstable; urgency=low

  * efix.1: Applied two character patch to correct a paragraph (Closes: #58742)
  * debian/control: Added Build-Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Feb 2000 20:49:25 -0500

efax (1:0.9-4) unstable; urgency=low

  * debian/control: Added imagemagick and mgetty-viewfax to xloadimage in
    Suggests: for a fax viewer (Closes: #52369)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Dec 1999 19:43:25 -0500

efax (1:0.9-3) unstable; urgency=low

  * debian/rules: Now uses debconf for messages
  * debian/rules: Adapted to use /usr/share/ following the recommendation
    on FHS transition from the Technical Committee
  * debian/rules: Test for debhelper >= 2.0.50 for FHS compliance
  * debian/control: Upgraded to Debian Policy 3.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 1999 22:53:09 -0400

efax (1:0.9-2) unstable; urgency=low

  * Rebuilt package with the upstream sources efax_0.9.orig.tar.gz in the
    proper place: above the sources directory, not in it. (Closes: #44176)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  4 Sep 1999 23:47:49 -0400

efax (1:0.9-1) unstable; urgency=low

  * Upgraded to the new 0.9 release from metalab.unc.edu
  * Rewrote /etc/efax.rc to include all user configurable variables
  * Changed version number to major.minor scheme along with upstream
    source; this required adding an epoch
  * Wrote README.fax2mail, and added efax-convert by Avery Pennarun
    <apenwarr@worldvisions.ca> in the examples/ directory

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Apr 1999 21:39:38 -0400

efax (08b-1.990217) experimental; urgency=low

  * Made test release of efax for the experimental distribution. This
    corresponds to the upstream author's desire of beta testing, but not
    in the context of an official distribution (cf README)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 1999 20:50:23 -0500

efax (08a-6) unstable; urgency=low

  * Changed the last reference to /dev/cua? to /dev/ttyS? (fixes #21905)
  * Changed efax.rc to use PAGE=`paperconf` and added a Depends: on
    libpaper to debian/control (fixes #21905)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  1 May 1998 20:28:13 -0400

efax (08a-5) unstable; urgency=low

  * Changed permissions of postinst and preinst (lintian)
  * Updated FSF address in copyright (lintian)
  * Upgraded to Debian Policy 2.4.0.0 (lintian)
  * Converted debian/rules to debhelper

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Apr 1998 21:51:52 -0400

efax (08a-4) unstable; urgency=low

  * Compiled with GNU libc2 aka libc6 (which required two small changes
    to two header files which were proposed by the upstream author)
  * efax_08a.orig.tar.gz is now a copy of the original efax08a.tar.gz
  * Finally did 's/cua/ttyS/g' on efax.1, fax and fax.1
  * Removed conversion functions (for transition from efax_07a-{0,1}
    of Debian 0.93R6) from {pre,post}inst (closes #11738)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  7 Aug 1997 21:48:44 -0400

efax (08a-3) unstable; urgency=low

  * Changed '-' in preinst function identifier to '_' (fixes bugs #8056,#8115)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 1997 12:02:48 -0500

efax (08a-2) unstable; urgency=low

  * Changed '-' in postinst function identifiers to '_' (fixes bug #7753)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Mar 1997 21:31:38 -0500

efax (08a-1) unstable; urgency=low

  * New upstream release efax08a (fixes bug #4539)
  * Debian package is no longer patched for qfax support

  * Converted package management files to new Debian-1.2 style
  * Changed maintainer email address to <edd@debian.org>

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Oct 1996 14:36:34 -0400

Fri Apr 12 11:39:08 1996  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-6 release

	* efax.rc: FAXLOGDIR=/var/log/efax (fixes bug #2594)

	* debian.postinst: move logfiles to new location /var/log/efax

	* added cron.weekly script to delete old logfiles

	* debian.control: added Architecture: field

Tue Jan 16 13:51:30 1996  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-5 release

	* debian.rules: permissions on /var/spool/fax/* dirs now 2770

	* fax: changed DATAINIT variable to contain &C1; fax calls still
	  get &C0 from the INIT variable (bug #1949)

	* fax: changed FAXDIR to FAXINDIR on line 427 (bug #2100)

	* efix.c: applied patch by Ed Casas

Sun Dec 17 16:34:41 1995  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-4 release

	* debian.rules: include missing debian.preinst (bug #2041) and
	  really create the directories in /var/spool/fax

	* debian.postinst: quoted strings (bug #2041)

Sat Dec 16 14:26:19 1995  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-3 release

	* efax.rc: (no real change) FAXINDIR, FAXOUTDIR, FAXLOGDIR use
	  /var/spool/* and not /usr/spool/* as this looks better (bug #2033)

	* debian.rules: creates directories recvq, sendq and log in
	  /var/spool/fax with mode 2775 and group dialout (bug #2033)

	* debian.postinst, debian.control: suggests "/etc/efax.rc" for
	  local changes instead of /usr/bin/fax (bug #2033)

	* debian.postinst, debian.preinst: save existing fax script and
 	  deal with it; /usr/bin/fax is no longer a conffile (bug #2033)

Mon Dec 11 20:27:42 1995  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-2 release

	* efax.c: version string reflects Debian upon author's request

	* efax.c and fax patched with qfax patches from ftp.renaissoft.com
 	  This version of efax can now be used with the qfax program suite
 	  that adds an e-mail-to-fax gateway to efax, a phonebook database
 	  system, automated cover page generation, and fax spooling for
 	  delayed transmission of faxes.

	* fax: now sources /etc/efax.rc and/or ~/.efaxrc, manpage updated

	* debian.postinst: warn if no user in group dialout

	* debian.control: ELF release, depends on libc5

Tue Sep 26 13:50:50 1995  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-1 release

	* debian.control: Changes Depends: gs to Suggests: gs and reworded
	  the description to explain that only ascii text can be faxed
	  without ghostscript

Thu Sep  7 23:05:53 1995  Dirk Eddelbuettel  <edd@miles.econ.queensu.ca>

	* efax-07a-0: Initial Debian release, added package maintenance
	  files, edited Makefile and /usr/bin/fax slightly to Debian standards
